> ## Documentation Index
> Fetch the complete documentation index at: https://docs.shoppex.io/llms.txt
> Use this file to discover all available pages before exploring further.

# List licenses

> Developer API operation for GET /dev/v1/licenses.



## OpenAPI

````yaml /openapi.json get /dev/v1/licenses
openapi: 3.0.3
info:
  title: Shoppex Developer API
  description: Mintlify-compatible Developer API reference for Shoppex.
  version: 1.0.0
  contact:
    name: Shoppex Support
    email: support@shoppex.io
    url: https://shoppex.io
servers:
  - url: https://api.shoppex.io
security:
  - bearerAuth: []
paths:
  /dev/v1/licenses:
    get:
      tags:
        - Licenses
      summary: List licenses
      description: Developer API operation for GET /dev/v1/licenses.
      operationId: getDevV1Licenses
      responses:
        '200':
          description: Successful response
          content:
            application/json:
              schema:
                type: object
                properties:
                  data:
                    type: array
                    items:
                      type: object
                      additionalProperties: true
                  pagination:
                    type: object
                    properties:
                      next_cursor:
                        type: string
                        nullable: true
                      has_more:
                        type: boolean
                example:
                  data:
                    productLicenses:
                      - uniqid: lic_1
                        license_key: ABC-123
                    total: 1
                    stats:
                      total: 1
                      active: 1
                      used: 0
                      expired: 0
      deprecated: false
      security:
        - bearerAuth: []
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: API Key
      description: Use your Shoppex API key in the Authorization header.

````